/* Release notes for all apps tab name */
"App Updates" = "Aggiornamento delle applicazioni";

/* Release notes for all apps title */
"Latest app updates" = "Aggiornamenti delle applicazioni più recenti";

/* Release notes window title */
"New in %@" = "Nuovo in %@";

/* Release notes app update title */
"New in %@ %@" = "Nuovo in %@ %@";
